#sub.remember .contents{position: relative;width: 100%;height: 100vh;background-color: #33200B;}
#sub.remember .contents .bg{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}
#sub.remember .contents .bg img{display: block}
#sub.remember .contents .bg .act{position: absolute;top: 0;left: 0;}
#sub.remember .contents .bg .act{transition-duration: 6s;}
#sub.remember.on .contents .bg .act{animation: walk 3s infinite;}
@keyframes walk {
    0%{clip-path: polygon(0% 0%, 39% 0%, 38% 100%, 0% 100%);;}
    100%{clip-path: polygon(0% 0%, 78% 0%, 78% 100%, 0% 100%);}
}
#sub.remember .contents .con_w{position: relative;z-index: 5;display: flex;flex-direction: column;align-items: center;justify-content: center;height: 100vh;padding-top: 100px}
#sub.remember .contents .con_w .title{margin-bottom: 65px}
#sub.remember .contents .con_w .title strong{display: block;text-align: center;font-size: 50px;color: #FFFFFF;line-height: 64px;letter-spacing: -0.5px}
#sub.remember .contents .con_w .title p{font-size: 20px;color: #FFFFFF;margin-top: 30px}
#sub.remember .contents .con_w .sl_wrap {margin-bottom: 120px;width: 100%;}
#sub.remember .contents .con_w .sl_wrap .swiper-slide{width: 411px;}
#sub.remember .contents .con_w .sl_wrap .swiper-slide .sw_w{height: 190px;display: flex;align-items: center}
#sub.remember .contents .con_w .sl_wrap .swiper-slide .sw_w .sw_in{height: 103px;background: #231A15;border-radius: 10px;border: 1px solid #8E7E5C;padding: 20px 26px;transition: 0.5s;width: 100%}
#sub.remember .contents .con_w .sl_wrap .swiper-slide .sw_w .sw_in p{font-size: 17px;color: #FFEEC2;line-height: 30px;letter-spacing: -0.5px;display: -webkit-box;   -webkit-box-orient: vertical;overflow: hidden;-webkit-line-clamp: 2;overflow: hidden;transition: 0.5s}
#sub.remember .contents .con_w .sl_wrap .swiper-slide-active .sw_w .sw_in{-webkit-line-clamp: 2;overflow: hidden;height: 100%;background: #917766;}
#sub.remember .contents .con_w .sl_wrap .swiper-slide-active .sw_w .sw_in p{-webkit-line-clamp: 10;overflow: hidden;color: #fff}
.mo_shoc{display: none;}
#sub.remember .contents .con_w .fud{position: relative}
#sub.remember .contents .con_w .fud .fl{position: absolute;top: -90px;left: 50%;transform: translateX(-50%)}
#sub.remember .contents .con_w .fud .fud_top{position: absolute;top: 0;width: 100%;height: 100%;left: 0;transform: translateY(-80%)}
#sub.remember .contents .con_w .fud .all_popup_btn{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}
#sub.remember .contents .con_w .fud .all_popup_btn button{display: block;width: 230px;height: 54px;align-items: center;justify-content: space-between;background: #33200B;border-radius: 60px;display: flex;padding: 0 25px;transition: 0.3s}
/* #sub.remember .contents .con_w .fud .all_popup_btn button:hover{width: 54px;padding: 0;justify-content: center}
#sub.remember .contents .con_w .fud .all_popup_btn button:hover span{opacity: 0;display: none} */
#sub.remember .contents .con_w .fud .all_popup_btn button:hover{background-color: #191406;}
#sub.remember .contents .con_w .fud .all_popup_btn button span{color: #FFFFFF;font-size: 16px;white-space: nowrap;width: 0}
#sub.remember .contents .con_w .flower_wrap{position: absolute;bottom: 40px;right: 60px;z-index: 99999}
#sub.remember .contents .con_w .flower_wrap .in{display: flex;align-items: center;gap: 17px;justify-content: flex-end}
#sub.remember .contents .con_w .flower_wrap .in p{font-size: 16px;line-height: 26px;color: #FFFFFF;text-align: center;padding-top: 20px}
#sub.remember .contents .con_w .flower_wrap .in > div{width: 78px;height: 78px;border-radius: 50%;position: relative}
#sub.remember .contents .con_w .flower_wrap .in > div:before{content: '';display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;border-radius: 50%;background-color: #188A42;transition-duration: 0.7s}
#sub.remember .contents .con_w .flower_wrap .in > div:hover:before{transform: scale(0.7);;}
#sub.remember .contents .con_w .flower_wrap span{display: block;font-size: 14px;color: #BEAFA9;line-height: 26px;margin-top: 20px;}
#sub.remember .contents .con_w .flower_wrap .in > div .fl1{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 144px;height: 141px}
.flower_content img{display: flex;transform: rotate(0deg);transition-duration: 0.7s;}
.flower_content:hover img{display: flex;transform: rotate(5deg);transition-duration: 0.7s;}
.form_popup{position: fixed;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: #231D1A70;z-index: 99999999;display: none}
.form_popup .pop_wrap{width: 100%;height: 100%;display: flex;align-items: center;justify-content: center}
.form_popup .pop_wrap .pop_in{background: #fff;padding: 50px 40px;padding-top: 60px;border-radius: 10px;width: 500px;position: relative}
.form_popup .pop_wrap .pop_in .close{right: -64px;position: absolute;top: 0}
.form_popup .pop_wrap .pop_in .close button{background: rgba(255,255,255,0.2);backdrop-filter: blur(20px);width: 44px;height: 44px;border-radius: 50%;display: flex;align-items: center;justify-content: center}
.form_popup .pop_wrap .pop_in .close button svg{display: block}
.form_popup .pop_wrap .pop_in strong{font-size: 26px;color: #222222;line-height: 36px;letter-spacing: -0.5px;text-align: center;display: block}
.form_popup .pop_wrap .pop_in p{font-size: 18px;color: #605B50;line-height: 30px;text-align: center;margin-top: 20px;margin-bottom: 40px;}
.form_popup .pop_wrap .pop_in textarea{width: 100%;height: 130px;background: #F3F2EF;border: none;border-radius: 10px;padding: 25px;font-size: 17px;}
.form_popup .pop_wrap .pop_in .area_w{position: relative;}
.form_popup .pop_wrap .pop_in .area_w span{position: absolute;right: 20px;bottom: 20px;font-size: 13px;color: #605B50;;}
.form_popup .pop_wrap .pop_in select{width: 100%;height: 54px;background: #F3F2EF;border: none;border-radius: 10px;padding: 0 25px;font-size: 17px;color: #60574F;font-weight: 500;letter-spacing: -0.5px;margin-top: 20px;display: block}
.form_popup .pop_wrap .pop_in .icon{margin-bottom: 12px}
.form_popup .pop_wrap .pop_in .icon img{display: block;margin: 0 auto}
.form_popup.on{display: block}
.btn_w button{width: 182px;height: 54px;padding: 0 28px;background: #188A42;border-radius: 60px;margin: 0 auto;display: block;margin-top: 30px;text-align: left;position: relative;transition: 0.5s;}
.btn_w button:hover{background-color: #0C7733;}
.btn_w button i{position: absolute;right: 28px}
.btn_w button span{font-weight: 600;color: #FFFFFF}
.btn_w.btn_w2 button{width: 220px}
#rememberContry {
    position: relative;
    display: inline-block;
}

#rememberContry {
    width: 100%;
    appearance: none;          /* 핵심 */
    -webkit-appearance: none;
    -moz-appearance: none;
}


#rememberContry {
    content: "";
    background: #F3F2EF url('/img/sub/arrow.png') no-repeat calc(100% - 25px)  center;
}
.earth_popup{position: fixed;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: #231D1A70;z-index: 99999999;display: none}
.earth_popup .pop_wrap{width: 100%;height: 100%;display: flex;align-items: center;justify-content: center}
.earth_popup .pop_wrap .pop_in{background: #FFFFFF;width: 1240px;padding: 40px 70px;border-radius: 10px;position: relative}
.earth_popup .pop_wrap .pop_in .close{right: -64px;position: absolute;top: 0}
.earth_popup .pop_wrap .pop_in .close button{background: rgba(255,255,255,0.2);backdrop-filter: blur(20px);width: 44px;height: 44px;border-radius: 50%;display: flex;align-items: center;justify-content: center}
.earth_popup .pop_wrap .pop_in .close button svg{display: block}
.earth_popup .pop_wrap .pop_in .title {margin-bottom: 25px}
.earth_popup .pop_wrap .pop_in .title strong{display: block;font-size: 26px;line-height: 36px;color: #222222;text-align: center}
.earth_popup .pop_wrap .pop_in .map_in{position: relative}
.earth_popup .pop_wrap .pop_in .map_in .map_pin {position: absolute}
.earth_popup .pop_wrap .pop_in .map_in .map_pin .pin_box{display: flex;align-items: center;gap: 15px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin .pin_box .cir{display: flex;align-items: center;justify-content: center;border-radius: 50%}
.earth_popup .pop_wrap .pop_in .map_in .map_pin .pin_box strong{font-size: 20px;font-weight: 600}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_europe .pin_box .cir{background: #F1812C}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_asia .pin_box .cir{background: #62B54B}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_namerica .pin_box .cir{background: #188A42}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_samerica .pin_box .cir{background: #4274E5}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_oceania .pin_box .cir{background: #FF6E6E}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_africa .pin_box .cir{background: #7F62BF}

.earth_popup .pop_wrap .pop_in .map_wrap{display: flex;position: relative}
.earth_popup .pop_wrap .pop_in .map_wrap .map_text{position: absolute;right: 0;bottom: 0;padding-bottom: 50px}
.earth_popup .pop_wrap .pop_in .map_wrap .map_text span{display: block;font-size: 20px;color: #17823E;font-weight: 600}
.earth_popup .pop_wrap .pop_in .map_wrap .map_text strong{font-size: 65px;color: #37200B;font-weight: 700}
.earth_popup .pop_wrap .pop_in .map_wrap .map_text p{font-size: 16px;color: #605B50;line-height: 26px;margin-top: 10px;}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_europe .pin_box strong{color: #F1812C}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_asia .pin_box strong{color: #62B54B}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_namerica .pin_box strong{color: #188A42}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_samerica .pin_box strong{color: #4274E5}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_oceania .pin_box strong{color: #FF6E6E}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_africa .pin_box strong{color: #7F62BF}

.earth_popup .pop_wrap .pop_in .map_in .map_pin.pin200 .pin_box .cir{width: 60px;height: 60px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.pin300 .pin_box .cir{width: 80px;height: 80px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.pin100 .pin_box .cir{width: 40px;height: 40px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.pin10 .pin_box .cir{width: 20px;height: 20px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin span{font-size: 15px;display: block;color: #877A69;margin-bottom: 15px;font-weight: 600}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_europe{left: 3%;top: 14%}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_asia{left: 26%;top: 11%;}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_namerica{left: 65%;top: 14%;}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_samerica{left: 75%;top: 59%;}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_oceania{left: 47%;top: 66%;}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_africa{left: 11%;top: 46%;}

.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_europe  span{padding-left: 30px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_asia  span{color: #94A88E;padding-left: 20px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_namerica  span{color: #8EAF99;position: relative;left: -30px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_samerica  span{color: #6A86AB;position: relative;left: -22px}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_oceania  span{color: #C2A5A5;}
.earth_popup .pop_wrap .pop_in .map_in .map_pin.map_pin_africa  span{color: #9B96A5;padding-left: 4px}
.earth_popup .pop_wrap .pop_in .info{display: flex;justify-content: space-between;margin-top: 25px}
.earth_popup .pop_wrap .pop_in .info ul{display: flex;width: calc(100% - 200px);gap: 12px}
.earth_popup .pop_wrap .pop_in .info ul li{flex: 1}
.earth_popup .pop_wrap .pop_in .info ul li .box{display: flex;width: 100%;height: 54px;border: 2px solid #DAE3DD;border-radius: 60px;align-items: center;padding-left: 20px}
.earth_popup .pop_wrap .pop_in .info ul li .box .flower{width: 55px;height: 55px;display: flex;align-items: center;justify-content: center}
.earth_popup .pop_wrap .pop_in .info ul li .box .flower img{display: block}
.earth_popup .pop_wrap .pop_in .info ul li:nth-child(2) .box{border-color: #A9D9B9}
.earth_popup .pop_wrap .pop_in .info ul li:nth-child(3) .box{border-color: #6DC88B}
.earth_popup .pop_wrap .pop_in .info ul li:nth-child(4) .box{border-color: #188A42}
.earth_popup .pop_wrap .pop_in .info ul li strong{padding-left: 20px;margin-left: 10px;display: block;font-size: 16px;color: #7B736B;border-left: 1px solid #E1E1E1;font-weight: 500}
.earth_popup .pop_wrap .pop_in .btn_w button{margin-top: 0}

#sub.remember .contents .con_w .title strong{filter: blur(20px);letter-spacing: 5px;opacity: 0}
#sub.remember.on .contents .con_w .title strong{filter: blur(0px);letter-spacing: 0px;opacity: 1;transition: 1.5s}
#sub.remember .contents .con_w .title p{filter: blur(20px);letter-spacing: 5px;opacity: 0}
#sub.remember.on .contents .con_w .title p{filter: blur(0px);letter-spacing: 0px;opacity: 1;transition: 1.5s;transition-delay: 0.3s}
#sub.remember.on .contents .con_w .title p{text-align: center;}
/* #sub.remember .contents .con_w .sl_wrap{filter: blur(20px);opacity: 0;transform: translateY(70px)}
#sub.remember.on .contents .con_w .sl_wrap{filter: blur(0px);opacity: 1;transition: 1.2s;transform: translateY(0);transition-delay: 0.6s} */
/* #sub.remember .contents .con_w .fud{filter: blur(20px);opacity: 0;transform: translateY(70px)}
#sub.remember.on .contents .con_w .fud{filter: blur(0px);opacity: 1;transition: 1.2s;transform: translateY(0);transition-delay: 0.9s} */
#sub.remember .shoc a{display: block;width: 100%;height: 100%}

#sub.remember .shoc .on{position: absolute;right: 0;top: 0;transform-origin: calc(100% - 22px) 10%;transition: 0.5s}
#sub.remember .shoc a:hover .on{transform: rotateY(70deg)}
#sub.remember .shoc .shoc_case{perspective: 500px;position: relative}
#sub.remember .shoc a i{position: absolute;mix-blend-mode: overlay;z-index: 20;    top: -180px; mix-blend-mode: overlay;isolation: isolate;z-index: 55;left: -160px;opacity: 1;opacity: 0.2;pointer-events: none;}
#sub.remember .shoc a {
    display: block;
    position: relative;
    
}

#sub.remember .shoc.shoc2 {transform: translate(632px, 78px);}
#sub.remember .shoc {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    transform: translate(502px, 128px);
}

@media (max-width: 1650px) {
    .earth_popup .pop_wrap .pop_in{max-width: 90vw}
    .earth_popup .map_base img{width: 800px}
    .earth_popup .pop_wrap .pop_in .info ul li .box .flower img{height: 40px;}
    .earth_popup .pop_wrap .pop_in{padding: 20px}
}

@media (max-width: 980px) {
    .mo_shoc{position: absolute;top: 84px;right: 20px;z-index: 999;display: flex;flex-direction: column;gap: 5px;align-items: flex-end;}
    .earth_popup .pop_wrap .pop_in .close, .form_popup .pop_wrap .pop_in .close{right: 0;top: -50px}
    .earth_popup .pop_wrap .pop_in .map_wrap{flex-direction: column}
    .earth_popup .map_base img{width: 400px;max-width: 100%}
    .earth_popup .pop_wrap .pop_in .map_in .map_pin{transform: scale(0.5);transform-origin: top}
    .earth_popup .pop_wrap .pop_in .title strong{font-size: 18px}
    .earth_popup .pop_wrap .pop_in .map_wrap .map_text{position: absolute;top: 100%;left: 0}
    .earth_popup .pop_wrap .pop_in .info ul{width: 50%}
    .earth_popup .pop_wrap .pop_in .info{flex-wrap: wrap;justify-content: flex-end}
    .earth_popup .pop_wrap .pop_in .info ul{flex-direction: column;border-left: 1px solid #DBDBDB;padding-left: 20px}
    .earth_popup .pop_wrap .pop_in .btn_w{width: 100%;margin-top: 30px}
    .earth_popup .pop_wrap .pop_in .map_in{width: 400px;margin: 0 auto;max-width: 100%}
    .earth_popup .pop_wrap .pop_in .title strong br{display: none}
    .earth_popup .pop_wrap .pop_in .title strong{line-height: 1.5;word-break: keep-all}
    .earth_popup .pop_wrap .pop_in .map_wrap .map_text p{font-size: 13px;line-height: 1.5}
    .earth_popup .pop_wrap .pop_in .map_wrap .map_text strong{font-size: 36px;}
    .earth_popup .pop_wrap .pop_in .map_wrap .map_text span{font-size: 14px}
    .earth_popup .pop_wrap .pop_in .map_wrap .map_text{margin-top: 20px}
    .earth_popup .pop_wrap .pop_in .info ul li .box{padding-left: 0;height: 40px;}
    .earth_popup .pop_wrap .pop_in .info ul li strong{margin-left: 5px;padding-left: 10px;font-size: 13px}
}

@media (max-width: 980px) {
    #sub.remember .contents .con_w .fud .all_popup_btn button {
    display: block;
    width: 210px;
    height: 44px;}
    #sub.remember .contents .con_w .fud .all_popup_btn button span{font-size: 14px;;}
    .btn_w button{margin-top: 20px;height: 45px;padding: 0 15px}
    .form_popup .pop_wrap .pop_in .icon img{width: 84px}
    .form_popup .pop_wrap .pop_in strong{font-size: 18px;line-height: 1.5}
    .form_popup .pop_wrap .pop_in{max-width: 90vw;padding: 20px}
    #sub.remember .contents{background: #231D1A}
    #sub.remember .contents .con_w .title{margin-bottom: 20px}
    #sub.remember .contents .con_w .sl_wrap .swiper-slide{width: 300px}
    #sub.remember .contents .con_w .flower_wrap span{font-size: 8px;margin-top: 10px}
    #sub.remember .contents .con_w .flower_wrap{padding-left: 20px}
    #sub.remember .contents .con_w .flower_wrap .in{flex-direction: row-reverse}
    /* #sub.remember .contents .con_w .flower_wrap{left: 0;right: auto} */
    #sub.remember .contents .con_w .flower_wrap{right: 10px;}
    #sub.remember .contents .con_w .title strong{font-size: 36px;line-height: 1.5}
    #sub.remember .contents .con_w .title p{font-size: 16px;margin-top: 15px}
    #sub.remember .contents .con_w .sl_wrap .swiper-slide .sw_w .sw_in{padding: 15px }
    #sub.remember .contents .con_w .sl_wrap .swiper-slide .sw_w .sw_in p{font-size: 14px;line-height: 1.5}
    #sub.remember .contents .con_w .sl_wrap .swiper-slide .sw_w{height: 140px}
    #sub.remember .contents .con_w .fud .base img{width: 400px}
    #sub.remember .contents .con_w .fud .fl{top: -60px}
    #sub.remember .contents .con_w .fud .fl img{width: 150px}
    #sub.remember .contents .con_w .flower_wrap .in p{font-size: 12px;line-height: 1.5}
    #sub.remember .contents .con_w .flower_wrap .in > div {width: 48px;height: 48px;}
    #sub.remember .contents .con_w .flower_content img{width: 80px}
    #sub.remember .contents .con_w .flower_wrap .in > div .fl1{width: 80px;height: 78px;}
    .form_popup .pop_wrap .pop_in p{font-size: 14px;line-height: 1.5;margin-top: 10px;margin-bottom: 15px}
    .form_popup .pop_wrap .pop_in textarea{padding: 10px;border-radius: 10px;font-size: 13px}
    .form_popup .pop_wrap .pop_in select{margin-top: 10px;height: 40px;border-radius: 10px;font-size: 13px;padding: 10px;}
    .btn_w button span{font-size: 14px}
    .btn_w button{width: 150px}
}
@media (max-width: 660px) {
    #sub.remember .contents .con_w .title strong{font-size: 24px;}
    #sub.remember .contents .bg img{height: 500px;}
    #sub.remember .contents .con_w .sl_wrap{margin-bottom: 90px}
    #sub.remember .contents .con_w .title p{font-size: 14px}
    #sub.remember .contents .con_w{padding-top: 0}
    #sub.remember .contents .con_w .flower_wrap{bottom: 10px}
    #sub.remember .contents .con_w .title strong{font-size: 24px;}
    #sub.remember .contents .con_w .sl_wrap .swiper-slide .sw_w .sw_in{height: 83px;}
    #sub.remember .contents .con_w .sl_wrap .swiper-slide .sw_w{height: 110px;}
    #sub.remember .contents .con_w .sl_wrap .swiper-slide.swiper-slide-active .sw_w  .sw_in{height: 103px;}
    #sub.remember .contents .con_w .sl_wrap{margin-bottom: 60px;}
    .mo_shoc, .back_btn{top: 64px;}
}
@media (max-width: 450px) {
    .earth_popup .pop_wrap .pop_in .info ul li strong{font-size: 10px}
    .earth_popup .pop_wrap .pop_in .map_wrap .map_text p{font-size: 9px;}
    .earth_popup .pop_wrap .pop_in .info ul{padding-left: 10px;}
}